Hi,

[This is an automated email]

This commit has been processed by the -stable helper bot and determined
to be a high probability candidate for -stable trees. (score: 15.6725)

The bot has tested the following trees: v4.16, v4.15.15, v4.14.32, v4.9.92, 
v4.4.126.

v4.16: Failed to apply! Possible dependencies:
    715600a4c96e ("drm/bridge: analogix_dp: Retry bridge enable when it failed")

v4.15.15: Failed to apply! Possible dependencies:
    715600a4c96e ("drm/bridge: analogix_dp: Retry bridge enable when it failed")

v4.14.32: Failed to apply! Possible dependencies:
    715600a4c96e ("drm/bridge: analogix_dp: Retry bridge enable when it failed")

v4.9.92: Failed to apply! Possible dependencies:
    715600a4c96e ("drm/bridge: analogix_dp: Retry bridge enable when it failed")

v4.4.126: Failed to apply! Possible dependencies:
    3424e3a4f844 ("drm: bridge: analogix/dp: split exynos dp driver to bridge 
directory")
    715600a4c96e ("drm/bridge: analogix_dp: Retry bridge enable when it failed")


Please let us know if you'd like to have this patch included in a stable tree.

--
Thanks,
Sasha
_______________________________________________
dri-devel mailing list
dri-devel@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/dri-devel

Reply via email to